
/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (min-width: 601px) {
	h1#pm-title{
		font-size: 8vh;
		text-decoration: underline;
	}
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 600px) {
  h1#pm-title{
		font-size: 4vh;
		text-decoration: underline;
		color: red;
	}
}

table.popup {
  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

table.popup td, table.popup th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 8px;
}

table.popup tr:nth-child(even) {
  background-color: #dddddd;
}

div.wf-actions {
    display: flex;
    justify-content: space-between;
    gap: 5px;
}

button.action.end {
    background: lightpink;
}
button.action.stop {
    background: lightgreen;
}
button.action.reject {
    background: lightpink;
}
button.action {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.example__ribbon--tr {
    top: -0.5rem;
    right: -0.5rem;
}
.example__ribbon {
    height: 8rem;
    width: 8rem;
    overflow: hidden;
    position: absolute;
    z-index: 1;
}
.example__ribbon::before, .example__ribbon::after {
    border: 0.25rem solid #4338ca;
    content: "";
    position: absolute;
    z-index: -1;
}
.example__ribbon--tr .example__title {
    transform: translate(-33px, 15px) rotate(45deg);
}
.example__title {
    background-color: #6366f1;
    color: #fff;
    position: absolute;
    padding: 0.5rem 0;
    text-transform: uppercase;
    text-align: center;
    width: 181px;
}